## openhft-chronicle-core 1.1.8

=== debian/changelog ===
openhft-chronicle-core (1.1.8-1) unstable; urgency=medium

  * Initial release (Closes: #832906)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 31 Jul 2016 00:26:55 +0200
