=== debian/control ===
Source: openhft-chronicle-core
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 junit4,
 libintellij-annotations-java,
 libmaven-bundle-plugin-java,
 libmockito-java,
 libopenhft-affinity-java,
 libslf4j-java,
 maven-debian-helper (>= 2.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/openhft-chronicle-core.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/openhft-chronicle-core.git
Homepage: https://github.com/OpenHFT/Chronicle-Core

Package: libopenhft-chronicle-core-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: OpenHFT core library
 Chronicle Core wraps up low level access to:
  * Off Heap Memory Access
  * JVM Access Methods
  * OS Calls
  * Resource Reference Counting
  * Object Pools
  * Class Local Caching
  * Maths Functions for casting types, rounding double, faster hashing.
  * Serializable Lambdas
  * Histogram A high performance wide range histogram.
