## openhft-chronicle-core 2.17.5-v1.1.8

=== debian/changelog ===
openhft-chronicle-core (2.17.5-v1.1.8-3) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * d/README.source: removed since redundant
  * Secure URI in watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 13 Feb 2025 22:08:06 +0100

openhft-chronicle-core (2.17.5-v1.1.8-2) unstable; urgency=medium

  * Update String access in StringUtils.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 28 Feb 2019 17:05:58 +0100

openhft-chronicle-core (2.17.5-v1.1.8-1) unstable; urgency=medium

  * Revert a previous erroneous upload of 2.17.5.
  * Build for Java 9, also fixing compatibility with Java 11.
    Closes: #917736.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 27 Feb 2019 20:55:13 +0100

openhft-chronicle-core (2.17.5-1) unstable; urgency=medium

  * New upstream version 2.17.5.
  * Use java11 profile when building.
  * Make sure the compiler args are used, set fork=true.
  * Set source and target to Java 11
  * Java 11 drops defineClass from sun.misc.Unsafe (Closes: #917736).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 27 Feb 2019 17:10:30 +0100

openhft-chronicle-core (1.16.25-1) experimental; urgency=medium

  * Team upload to experimental.
  * New upstream version 1.16.25

 -- tony mancill <tmancill@debian.org>  Sat, 15 Sep 2018 21:47:41 -0700

openhft-chronicle-core (1.16.24-1) experimental; urgency=medium

  * Team upload to experimental.
  * New upstream version 1.16.24
  * Set source and target to Java 8
  * Build-dep on openhft-affinity 3.1.7.
  * Bump Standards-Version to 4.2.1
  * Update Vcs URLs to point to Salsa
  * Set source encoding to UTF-8 in debian/maven.properties
  * Enable tests

 -- tony mancill <tmancill@debian.org>  Wed, 12 Sep 2018 20:29:36 -0700
