=== debian/control ===
Source: openhft-chronicle-core
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               junit4,
               libintellij-annotations-java,
               libmaven-bundle-plugin-java,
               libmockito-java,
               libopenhft-affinity-java,
               libslf4j-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/openhft-chronicle-core
Vcs-Git: https://salsa.debian.org/java-team/openhft-chronicle-core.git
Homepage: https://github.com/OpenHFT/Chronicle-Core

Package: libopenhft-chronicle-core-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: OpenHFT core library
 Chronicle Core wraps up low level access to:
  * Off Heap Memory Access
  * JVM Access Methods
  * OS Calls
  * Resource Reference Counting
  * Object Pools
  * Class Local Caching
  * Maths Functions for casting types, rounding double, faster hashing.
  * Serializable Lambdas
  * Histogram A high performance wide range histogram.
