=== debian/watch ===
version=4
https://github.com/OpenHFT/Chronicle-Core/tags .*/chronicle-core-(.*).tar.gz
